这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:某不知名鸽子/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
某不知名鸽子留言 | 贡献
无编辑摘要
某不知名鸽子留言 | 贡献
无编辑摘要
第1行: 第1行:
.mw-body .firstHeading,
.mw-body .firstHeading
.tools-inline .selected{border-bottom-color:pink;}
    {
    border-bottom-color:pink;
   
    }

2022年10月25日 (二) 21:20的版本

.mw-body .firstHeading
    {
    	border-bottom-color:pink;
    	
    }